Web for Medline International -0 000 #48

gooooooooong
11/26/2020 02:12 PM - Yiran Wu

Status: a0 Start date: 11/26/2020
Priority: aa Due date: 11/30/2020
Assignee: Yanwen Lu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/27/2020 09:14 AM - Yanwen Lu
- % Done changed from 0 to 50

#2 - 12/02/2020 05:17 PM - Yanwen Lu
- % Done changed from 50 to 100
